function FileData_Pairs(x)
{
x.t("nytro","virtual");
x.t("example","db15-000988-08-december");
x.t("properties","viewing");
x.t("properties","emergency");
x.t("properties","section");
x.t("drive","properties");
x.t("drive","shield");
x.t("drive","temperature");
x.t("drive","policy");
x.t("version","number");
x.t("shown","images");
x.t("background","suspend");
x.t("enclosure","properties");
x.t("describes","operations");
x.t("secure","erase");
x.t("cache","background");
x.t("physical","drive");
x.t("physical","view");
x.t("state","physical");
x.t("state","shield");
x.t("state","logical");
x.t("state","viewing");
x.t("resume","support");
x.t("support","enclosure");
x.t("spare","nytro");
x.t("time","values");
x.t("megaraid","storage");
x.t("rebuild","write");
x.t("dashboard","view");
x.t("menu","megaraid");
x.t("menu","gui");
x.t("images","commands");
x.t("controller","name");
x.t("controller","connected");
x.t("creating","storage");
x.t("path","options");
x.t("name","version");
x.t("virtual","drive");
x.t("perform","using");
x.t("window","dashboard");
x.t("window","menus");
x.t("non-sed","secure");
x.t("parameters","shown");
x.t("shield","state");
x.t("profile","drive");
x.t("fast","path");
x.t("write","cache");
x.t("commands","based");
x.t("logical","view");
x.t("options","shield");
x.t("gui","elements");
x.t("viewing","physical");
x.t("viewing","virtual");
x.t("viewing","server");
x.t("number","date");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","physical");
x.t("software","note");
x.t("emergency","spare");
x.t("section","describes");
x.t("connected","production");
x.t("menus","megaraid");
x.t("configuration","using");
x.t("main","menu");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("view","physical");
x.t("view","creating");
x.t("view","shield");
x.t("view","logical");
x.t("view","viewing");
x.t("db15-000988-08-december","2013");
x.t("temperature","setting");
x.t("production","server");
x.t("policy","non-sed");
x.t("values","parameters");
x.t("note","controller");
x.t("date","time");
x.t("based","controller");
x.t("storage","configuration");
x.t("storage","manager");
x.t("elements","menus");
x.t("using","megaraid");
x.t("setting","fast");
x.t("erase","rebuild");
x.t("operations","perform");
x.t("suspend","resume");
x.t("server","example");
x.t("server","profile");
}
